/* 
Theme Name:      Yay-Theme
Theme URI:       http://childtheme-generator.com/
Description:     Yay-Theme is a child theme of GeneratePress, created by ChildTheme-Generator.com
Author:          Bene Steinle & Josef Gerhardter & Daniela Nickmann
Author URI:      http://childtheme-generator.com/
Template:        generatepress
Version:         1.1.1
Text Domain:     yay-theme
*/


/*Typekit Font*/

@import url("https://use.typekit.net/erq2ifn.css");

/*  =============== ENQUEUE FONTS  ===============  */

@font-face {
    font-family: 'hawkes';
    src: url('fonts/Hawkes-Light-Narrow.woff') format('woff');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'hawkes-medium';
    src: url('fonts/Hawkes-Medium-Narrow.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate-light';
    src: url('fonts/Interstate-light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate-regular';
    src: url('fonts/Interstate-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Interstate-bold';
    src: url('fonts/Interstate-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* define fonts*/


/* ------ Text Styling ------ */

body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-family: 'Interstate-regular';
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    word-spacing: normal;
    /* hyphens */
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

body,
input,
select,
textarea {
    font-family: 'Interstate-regular', sans-serif;
    font-weight: 400;
    color: #3B3C3C;
}

* {
    box-sizing: border-box;
    font-variant-ligatures: no-contextual;
    -moz-font-feature-settings: "calt" 0;
    -webkit-font-feature-settings: "calt" 0;
    font-feature-settings: "calt" 0;
}

html,
body {
    overflow-x: hidden;
}


/* ------ Font Styling ------ */

h1 {
    line-height: 1.25;
    font-size: 80px;
    color: #000000;
    font-family: 'hawkes', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
}

h2 {
    line-height: 0.95;
    font-size: 90px;
    font-family: 'hawkes', sans-serif;
    font-weight: 200;
    color: #000000;
    text-transform: uppercase;
    hyphens: manual;
}

h3 {
    line-height: 1.25;
    font-size: 54px;
    font-family: 'hawkes', sans-serif;
    font-weight: 200;
    color: #000000;
    text-transform: uppercase;
}

h4 {
    line-height: 1.33;
    font-size: 40px;
    font-family: 'hawkes', sans-serif;
    font-weight: 400;
    color: #000000;
}

h5 {
    line-height: 1.2;
    font-size: 1.4rem;
    font-family: 'hawkes', sans-serif;
    font-weight: 400;
    color: #000000;
}

h6 {
    line-height: 1.2;
    font-size: 1rem;
    font-family: 'hawkes', sans-serif;
    font-weight: 400;
    color: #000000;
}

p,
span,
a {
    line-height: 26px;
    font-size: 22px;
    font-family: Interstate-light, sans-serif;
    font-weight: 300;
    color: #3B3C3C;
}

i {
    font-family: Interstate-regular, sans-serif;
}

strong {
    color: #27292A;
    line-height: 1.6;
    font-size: 17px;
    font-family: Interstate-regular, sans-serif;
    font-weight: 800;
}

a,
a:visited {
    color: black;
    line-height: 1.2;
    font-size: 17px;
    font-family: Interstate-regular, sans-serif;
    font-weight: 400;
    cursor: pointer;
}

li {
    font-size: 1.3rem;
    line-height: 1.4;
    font-family: Interstate-light, sans-serif;
    font-weight: 400;
    padding-bottom: 3px;
}

ul {
    list-style: none;
    /* Remove default bullets */
}

ol,
ul {
    margin: 0;
}

.list {
    list-style-type: disc;
}

ul.list {
    padding-left: 1em;
}

figcaption {
    text-align: center;
}

sup {
    bottom: 1.3ex;
}

table,
td,
th {
    border: 0px !important;
}

td,
th {
    padding: 10px 10px 10px 0px;
}


/*button*/

button,
.hs-button,
.wp-block-button__link {
    align-self: center;
    background: transparent;
    padding: 0px 15px;
    transition: all 0.5s ease;
    color: #000000;
    font-size: 22px;
    outline: none;
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: solid 2px #000000;
    width: fit-content;
    font-family: 'hawkes-medium';
    font-size: 22px!important;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s ease;
    letter-spacing: 1px;
}

.wp-block-button__link:hover {
    background-color: #f7f4e7!important;
}

.button {
    font-family: 'hawkes-medium';
    font-size: 22px!important;
    text-transform: uppercase;
    cursor: pointer;
    line-height: inherit;
}


/*back to top*/

a.generate-back-to-top {
    background-color: rgba( 0, 0, 0, 0);
    color: #000000;
    cursor: pointer;
}

a.generate-back-to-top:hover,
a.generate-back-to-top:focus {
    background-color: rgba( 0, 0, 0, 0);
    color: #000000;
}

.generate-back-to-top {
    font-size: 40px!important;
}


/*product button*/

.button-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}


/*header*/


/*nav*/

.main-nav ul li a {
    font-size: 28px;
    font-family: hawkes-medium;
    font-weight: 800;
    cursor: pointer;
}

.small-nav-txt {
    font-size: 0.9rem;
    font-family: hawkes;
    text-decoration: underline;
}


/*li.menu-style a:hover, .menu-style.current-menu-item a{
    text-decoration: none;
    background: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/nav-bulk-small1.svg) bottom no-repeat;
}*/

#menu-item-3840 a:hover {
    text-decoration: none;
    background: unset!important;
}

#menu-item-3840 li a:hover,
#menu-item-3840 .current-menu-item a {
    text-decoration: none;
    background: unset!important;
}

.main-navigation .main-nav ul li a,
.menu-toggle,
.main-navigation .menu-bar-item>a {
    letter-spacing: 1px;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#primary-menu .current-menu-item:not(.logo.mobile-hide) {
    border-radius: 255px 0px 225px 0px/15px 225px 15px 255px;
    border-bottom: solid 2px #000000;
    margin-top: 2px;
}

.main-navigation li:hover:not(.logo.mobile-hide),
.main-navigation li:active:not(.logo.mobile-hide) {
    /* box-shadow: 20px 38px 34px -26px rgb(0 0 0 / 20%); */
    border-radius: 255px 0px 225px 0px/15px 225px 15px 255px;
    border-bottom: solid 2px #000000;
    margin-top: 2px;
}

.main-navigation li:active:not(.logo.mobile-hide) {
    /* box-shadow: 20px 38px 34px -26px rgb(0 0 0 / 20%); */
    border-radius: 255px 0px 225px 0px/15px 225px 15px 255px;
    border-bottom: solid 2px #000000;
    margin-top: 2px;
}

.nav-align-center .main-nav>ul {
    /* justify-content: center; */
    width: 1080px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.main-navigation .main-nav>ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-content: space-between!important;
    justify-content: space-around!important;
    align-items: center;
    width: 100%;
}


/*Container*/

.container-max-width {
    max-width: 1440px!important;
    margin-left: auto!important;
    margin-right: auto!important;
}

.background-full-width {
    width: 100vw;
    display: inline;
}


/*Page template default*/

.page-id-4354 .inside-article {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.page-id-4354 .inside-article .post-password-form {
    text-align: center;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10vh;
    margin-bottom: 10vh;
    padding: 60px;
    background-color: #f7f4e6;
}


/*Bee2Bee Passwort Text*/

.post-password-form p {
    margin: 0;
    padding: 0 0 5% 0;
    hyphens: manual;
}

.page-id-4354 .post-password-form input[type="submit"] {
    width: fit-content;
    padding: 0px 5px!important;
    border-style: solid;
    border-width: 7px;
    -moz-border-image: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/border-black-1.png) 50 50 repeat;
    -webkit-border-image: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/border-black-1.png) 50 50 repeat;
    -o-border-image: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/border-black-1.png) 50 50 repeat;
    border-image: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/border-black-1.png) 50 50 repeat;
    border-image-outset: 4px;
    margin-left: 20px;
}


/*spaces*/


/*negativ-margin*/

.negativ-margin {
    margin-left: 60px!important;
}

.negativ-margin-right {
    margin-right: 60px!important;
}

.negative-margin-top {
    margin-top: -80px;
}


/*special border*/

.special-border {
    border-radius: 255px 5px 225px 5px/5px 225px 5px 255px;
    border: solid 2px #000000;
    width: fit-content;
}


/*Stoerer allgemein*/

.badge {
    position: relative;
    width: 300px;
    height: 300px;
    display: flex;
}

.badge__circle {
    width: 100%;
    height: auto;
    max-width: 300px;
    display: block;
    text-align: center;
    -webkit-animation: spin 30s linear infinite;
    -moz-animation: spin 30s linear infinite;
    animation: spin 30s linear infinite;
    margin-left: auto;
    margin-right: auto;
    transition: all 0.5s ease;
}

.badge:hover img.badge__circle {
    -webkit-animation: spin 80s linear infinite;
    -moz-animation: spin 80s linear infinite;
    animation: spin 80s linear infinite;
    transition: spin 0.5s ease;
}

.badge__main {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: background-color 0.5s ease;
}

.badge__main:hover {
    transform: scale(0.5);
    /* Equal to scaleX(0.7) scaleY(0.7) */
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

a.smooth-scroll:hover img {
    background-color: #F7F4E7;
}

.badge__welt {
    position: absolute;
    left: 18%;
    top: 22%;
}

img.badge__welt-1 {
    position: absolute;
    top: 420px;
    left: 70px;
}

.badge-kontakt {
    top: -275px;
    right: 0px;
    position: absolute;
}

.badge-right .badge {
    float: right;
}

.badge.special-position {
    top: -60px;
}


/*Animation Badge*/

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*Side widget Eine Welt voller honig*/

.side-widget h2 {
    position: absolute;
    right: -100px;
    z-index: 100;
    transform: rotate(-90deg);
    top: 45%;
    font-size: 50px!important;
    letter-spacing: 2px;
}


/* Replaces / special positions*/


/*replace images*/


/*Fragen und wuensche*/

.image-replace {
    position: absolute!important;
    width: 620px;
    bottom: -120px;
    right: -280px;
    z-index: -1;
}


/*blog posts*/

.blog-post li:nth-child(even) {
    margin-top: -70px;
}

.archive.category .masonry-container {
    margin-bottom: 20vh!important;
}

ul.featured_posts_list li {
    width: 33%!important;
}

ul.featured_posts_list li .wp-block-latest-posts__featured-image {
    margin: -20px;
}

.wp-block-latest-posts__featured-image {
    margin-right: 0 !important;
}

.wp-block-latest-posts li {
    /*background-color: #F7F4E7;*/
    position: relative;
}


/*Blog single post*/

.zutaten ul li {
    font-family: 'hawkes';
    font-size: 36px;
}

.zutaten ul {
    margin: 0!important;
}


/*Nav Category*/

.cat-menu a::after {
    display: block;
    content: url("<svg xmlns='http://www.w3.org/2000/svg' width='28.097' height='9.376' viewBox='0 0 28.097 9.376'><path id='Pfad_6923' data-name='Pfad 6923' d='M5.325,11.7,9.66,7.368l.707.707L6.885,11.557H33.421v1H6.886l3.48,3.48-.707.707L5.325,12.409l.353-.353Z' transform='translate(-5.325 -7.368)' fill='#0e0f0f'/></svg>");
    background-size: 28px 28px;
    height: 28px;
    width: 28px;
}

button.button-cat {
    display: flex;
}

.cat-menu {
    line-height: unset;
    font-size: 40px;
    font-family: 'hawkes-medium', sans-serif;
    color: #000000;
    margin-bottom: 0px;
}

svg {
    width: 30px;
    height: 20px;
    transition: width 0.6s ease-in-out;
    overflow: visible;
    margin-left: 10px;
}

a.button-category:hover svg {
    width: 45px;
}

.category-sub {
    font-size: 28px;
    font-family: 'hawkes', sans-serif;
    font-weight: 200;
}


/*Search*/


/*Beetracker*/

.search-field-header {
    margin-top: 20px;
}

.search-field input {
    align-self: center;
    background: transparent;
    padding: 0px 15px;
    transition: all 0.5s ease;
    color: #000000;
    outline: none;
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: solid 2px #000000;
    width: fit-content;
    font-family: 'hawkes-medium';
    font-size: 32px!important;
    text-transform: uppercase;
    cursor: pointer;
    transition: background-color 0.5s ease;
    height: 60px;
}

.search-field-header p {
    margin-bottom: 0px!important;
}

input.charge-input {
    width: 160px;
}

.search-field input[type="submit"] {
    width: 80px;
    margin-left: 10px;
}

.search-field-txt {
    margin-bottom: 0;
}

.search-field.search-header {
    text-align: center;
    margin-bottom: 40px;
}

.search-field-header a {
    font-size: 22px!important;
    font-family: Interstate-light, sans-serif;
    text-decoration: none;
    background: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/nav-bulk-small1.svg) bottom no-repeat;
}

.field-white input {
    background: #F7F4E7;
}

.search-field-header p {
    display: inline-block;
    vertical-align: top;
}


/*flickity allgemein*/


/*Buttons*/

button.flickity-button.flickity-prev-next-button.previous {
    display: none;
}

button.flickity-button.flickity-prev-next-button.next {
    display: none;
}

ol.flickity-page-dots {
    display: none;
}

.button.button--next {
    text-align: center;
    padding: 0;
    transition: all .2s ease-in-out;
}

.button.button--previous {
    text-align: center;
    padding: 0;
    transition: all .2s ease-in-out;
}

.button.button--next img {
    width: 60px!important;
    transition: all .2s ease-in-out;
}

.button.button--previous img {
    width: 60px!important;
    transition: all .2s ease-in-out;
}

.button.button--next img:hover {
    transform: scale(1.2);
}

.button.button--previous img:hover {
    transform: scale(1.2);
}


/*Button Produkt*/

.ps-button {
    align-self: center;
    background: transparent;
    padding: 8px 15px;
    transition: all 0.5s ease;
    color: #000000;
    font-size: 22px;
    outline: none;
    border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
    border: solid 2px #000000;
    width: fit-content;
    font-family: 'hawkes-medium';
    font-size: 22px!important;
    text-transform: uppercase;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    cursor: pointer;
    transition: background-color 0.5s ease;
    width: -moz-max-content;
    /* Firefox/Gecko */
    width: -webkit-max-content;
    /* Chrome */
    letter-spacing: 1px;
    line-height: normal;
}

.ps-button:hover {
    background-color: #f7f4e7;
}


/*Product Single page*/

.product-single-header {
    padding-left: 7vw;
    padding-right: 7vw;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 5%, rgba(251, 251, 251, 1) 5%, rgba(247, 244, 231, 1) 5%, rgba(255, 255, 255, 1) 90%);
}


/* Product Single page organic & from Austria*/

.bio-siegel-produktansicht {
    padding: 5%;
}

.bio-siegel-produktansicht p {
    padding: 9% 0;
    margin: 0 0 0 40%;
}

.oe-siegel-produktansicht {
    padding: 5%;
}

.oe-siegel-produktansicht p {
    padding: 8% 0;
    margin: 0 0 0 45%;
}


/*FAQ*/

span.kt-blocks-accordion-title {
    font-size: 52px;
    line-height: initial;
    font-family: 'hawkes';
}


/*Geschichte*/

.position-relative {
    position: relative;
}


/*timeline-image replace*/

.pos-absolut-left img {
    position: absolute;
    bottom: -40px;
    max-width: 510px;
    left: -180px;
    z-index: -1;
}

.pos-absolut-right img {
    position: absolute;
    bottom: -140px;
    z-index: -1;
    right: -170px;
}

.space-left img {
    margin-left: 47px;
}


/*Single Produkt Page*/

h1.entry-title {
    display: none;
}

.facts-container li {
    -webkit-column-break-inside: avoid;
    /* Chrome, Safari, Opera */
    page-break-inside: avoid;
    /* Firefox */
    break-inside: avoid;
    /* IE 10+ */
}


/*Beetracker*/

.wp-block-kadence-rowlayout.alignfull.height-100vh .kt-row-layout-inner {
    height: 80vh;
}


/*Blog archive page*/

.header-archive {
    text-align: center;
    max-width: 1000px!important;
}

.header-archive .text {
    background-color: #F7F4E7;
    padding: 60px 150px;
}

.archive .site-footer {
    margin-top: 20vh;
}

.archive .side-widget h2 {
    top: 33%!important;
}

.entry-summary,
.wp-block-latest-posts__post-excerpt {
    display: none;
}

.archive header.entry-header {
    background-color: #F7F4E7!important;
    padding: 20px!important;
}

.archive .post-image {
    background-color: #F7F4E7!important;
}

.image-size-blog-post {
    max-width: 400px;
    margin: auto;
}

img.header-archive-img-left {
    position: absolute;
    left: -160px;
    bottom: -47px;
    width: 270px;
}

img.header-archive-img-right {
    position: absolute;
    bottom: 0px;
    right: -230px;
}


/* Filter*/

ul#menu-blog_menu {
    display: flex;
    justify-content: space-around;
    margin-top: 10vh;
}

ul#menu-blog_menu li {
    padding-bottom: 0px!important;
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
}

#menu-blog_menu li a {
    align-self: center;
    background: transparent;
    padding: 10px 15px;
    color: #000000;
    outline: none;
    width: fit-content;
    font-family: 'hawkes-medium';
    font-size: 22px!important;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
}

#menu-blog_menu li:hover {
    border-radius: 255px 0px 225px 0px/15px 225px 15px 255px;
    border-bottom: solid 2px #000000;
}

#menu-blog_menu .current-menu-item {
    border-radius: 255px 0px 225px 0px/15px 225px 15px 255px;
    border-bottom: solid 2px #000000;
}

.archive h1.page-title {
    display: none;
}

.archive .inside-article {
    padding: 0px 10px 20px 10px!important;
    /*margin-top: 5vh;*/
}

.archive article {
    height: 500px;
    overflow: hidden;
}

.archive article:nth-child(even) {
    margin-top: -40px;
}

.archive article:nth-child(odd) {
    margin-top: 40px;
}

.post-image-above-header .inside-article .featured-image,
.post-image-above-header .inside-article .post-image {
    margin-bottom: 0!important;
}

h2.entry-title a {
    font-size: 40px;
    font-family: 'hawkes';
    text-transform: initial;
}

h2.entry-title {
    line-height: 20px;
}

.archive .entry-summary p {
    font-size: 20px!important;
    font-weight: 200!important;
    color: #000000;
}

.archive .entry-summary {
    margin-top: 0!important;
}

ul.wp-block-latest-posts__list a {
    font-size: 40px;
    font-family: 'hawkes';
}

.wp-block-latest-posts__post-excerpt {
    font-family: 'Interstate-light';
}


/*blog post single*/

article.entry.content-bg:nth-child(even) {
    margin-top: -80px;
}

h4.entry-title a {
    font-size: 40px;
    font-family: 'hawkes';
    text-transform: uppercase;
}

.loop-entry .entry-summary p,
.loop-entry .entry-header .entry-meta {
    margin: 0!important;
}

article.entry-content:not(:first-child),
.entry-summary:not(:first-child),
.page-content:not(:first-child) {
    margin-top: 10px!important;
}

footer.entry-meta {
    display: none;
}

.single.single-post h1.entry-title {
    display: none;
}


/*popup*/

#ppsPopupShell_100_566370 .ppsPopupClose {
    background-image: url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/06/closebutton.svg)!important;
    top: 15px;
    right: 15px;
    width: 20px;
    height: 19px;
}

.popup-container {
    padding: 25px;
}


/*Mailchimp Newsletter*/

.mc4wp-form-fields label {
    font-size: 12px;
    line-height: 15px;
}


/*Scroll magic*/


/*test scrollMagic*/


/*fade from right*/

.fade-f-right {
    opacity: 0;
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -ms-transform: translateX(250px);
    -o-transform: translateX(250px);
    transform: translateX(250px);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.fade-f-right.visible {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}


/*fade from left*/

.fade-f-left {
    opacity: 0;
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    transform: translateX(-250px);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.fade-f-left.visible {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}


/*fade from untnaufa*/

.fade-f-bottom {
    opacity: 0;
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -ms-transform: translateY(100px);
    -o-transform: translateY(100px);
    transform: translateY(100px);
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
}

.fade-f-bottom.visible {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}


/*Footer*/

.site-footer {
    position: relative;
}

.inside-footer-widgets {
    margin-top: 80px;
}

.widget-title {
    margin-bottom: 30px;
    font-size: 70px;
    line-height: 1.5;
    font-weight: 200;
    text-transform: uppercase;
}

.site-footer h2 {
    margin-bottom: 30px;
    font-size: 70px;
    line-height: 1.5;
}


/*Hide widget title*/

aside#pages-2 h2,
aside#categories-3 h2,
aside#pages-3 h2 {
    display: none;
}


/*Footer Images*/

aside#media_image-2 {
    position: absolute;
    top: -240px;
    left: -155px;
}

aside#media_image-3 {
    position: absolute;
    top: -160px;
    right: -80px;
}

.site-footer a,
a:visited {
    font-family: Interstate-light!important;
    cursor: pointer;
}

.site-footer p strong {
    color: #27292A;
    line-height: 1.6;
    font-size: 27px;
    font-family: hawkes;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.site-footer p {
    font-family: Interstate-light!important;
    font-size: 17px!important;
    font-weight: 300;
}

ul.social {
    display: flex;
    flex-direction: row;
    align-content: stretch;
    align-items: flex-start;
}

ul.social li {
    margin-right: 10px;
}


/*footer Copy*/

img.footer-copy-logo {
    max-width: 230px;
}

@keyframes animatedBackground {
    from {
        background-position: 0 0%;
    }
    to {
        background-position: -50% 0%;
    }
}

#kt-layout-id_e15357-01 {
    background-position: 0px 0px;
    background-repeat: repeat-x;
    animation: animatedBackground 10s linear infinite alternate;
}


/*mobile header*/

.mobile-header {
    display: none;
}

.mobile-menu-logo {
    display: none;
}


/*errorpage*/

.error-page {
    text-align: center;
    margin-top: 10vh;
    margin-bottom: 10vh;
    padding: 20px;
}

.error-page button,
.error-page .hs-button,
.error-page .wp-block-button__link {
    margin-left: auto;
    margin-right: auto;
}


/*Custom Popup*/

.popup {
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

p.popup {
    font-family: 'hawkes-medium';
}

.popup .popuptext {
    visibility: hidden;
    background-color: #F7F4E7;
    color: black;
    text-align: left;
    border-radius: 6px;
    padding: 40px 45px 0px 35px;
    position: absolute;
    z-index: 1;
    width: 368px;
    height: 350px;
    bottom: 125%;
    left: 80%;
    font-size: 18px;
    margin-left: -80px;
    background-image: url(/wp-content/uploads/2022/03/how_to_chargennummer_popup.png);
    /*url(https://honigmayr.yaycreative.eu/wp-content/uploads/2021/07/deckelneu.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 20px;
}

.hinweis {
    font-size: 15px !important;
    line-height: 20px !important;
    margin-top: 12px !important;
}

.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 177px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

strong.close {
    position: absolute;
    top: 15px;
    right: 20px;
    cursor: pointer;
}

#myPopup span {
    margin-top: 70px;
    display: block;
    font-size: 20px;
}

p.popup {
    font-family: 'hawkes-medium';
    font-size: 28px;
    border-bottom: 1px solid;
}

p.popup a {
    font-family: 'hawkes-medium';
    font-size: 28px;
    color: #3B3C3C!important;
}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}


/*Cookie Notice*/

h5#wt-cli-cookie-banner-title {
    font-size: 50px;
}

.cli-wrapper span {
    font-size: 16px!important;
}

h5#wt-cli-cookie-banner-title {
    font-size: 40px!important;
}

.cli-wrapper {
    padding: 20px;
}

span#cookie_hdr_showagain {
    font-size: 16px!important;
}

div#cookie-law-info-bar {
    box-shadow: unset!important;
    border-radius: 255px 5px 95px 0px/5px 165px 5px 255px;
    border: solid 2px #000000;
}

#cookie-law-info-again {
    box-shadow: unset!important;
    border-top: 2px solid;
    border-left: 2px solid;
    border-right: 2px solid;
}

.large.cli-plugin-button,
.large.cli-plugin-button:visited {
    font-size: 20px!important;
}

a#wt-cli-accept-btn {
    margin-top: 20px;
    margin-bottom: 10px;
}

a#wt-cli-accept-btn {
    background-color: #F7F4E7!important;
    color: black!important;
}

.cli-tab-footer .wt-cli-privacy-accept-btn,
.cli-switch input:checked+.cli-slider {
    background-color: #F7F4E7!important;
    color: black;
}


/*Custom Popup Beetracker*/

.beetracker-form .popup .popuptext {
    left: -40%!important;
    margin-left: -80px!important;
    bottom: 120px!important;
}

.search-field-header {
    text-align: center;
}


/*polylang*/

.wpml-ls-sidebars-top-bar {
    position: fixed;
    right: 50px;
    top: 74px;
    z-index: 999;
    display: block;
    font-size: 28px!important;
    font-family: 'hawkes-medium'!important;
    font-weight: 600!important;
    cursor: pointer!important;
    letter-spacing: 1px!important;
}

.wpml-ls-sidebars-top-bar span {
    font-size: 28px!important;
    font-family: 'hawkes-medium'!important;
    font-weight: 600!important;
    cursor: pointer!important;
    letter-spacing: 1px!important;
}

.inside-top-bar {
    padding: 0px;
}

.top-bar a {
    color: black!important;
}

.wpml-ls ul li {
    display: inline-block;
}

li.wpml-ls-item a {
    display: inline-block;
}

li.wpml-ls-item:last-child:before {
    content: '|';
    color: black;
    line-height: 20px;
    font-size: 28px;
    margin-left: 3px;
    display: inline-block;
}


/* Exclusively für the Language Switcher  */

@media screen and (max-width: 1480px) {
    /* Language Switcher */
    .wpml-ls-sidebars-top-bar {
        top: 10px;
        right: 10px;
    }
}


/*Tablet */

@media screen and (max-width: 1220px) {
    .headerslider {
        padding-left: 0vw!important;
    }
    .badge-kontakt {
        position: relative!important;
        margin-bottom: 60px!important;
    }
}

@media screen and (max-width: 1160px) {
    .popup .popuptext {
        bottom: 205%!important;
        left: 377%!important;
        font-size: 16px!important;
        margin-left: -80px!important;
    }
    .popup .popuptext::after {
        left: 167px;
    }
    .search-field-header {
        text-align: center;
    }
}

@media screen and (max-width: 1160px) {
    .popup .popuptext {
        bottom: -115%!important;
        left: -353%!important;
        font-size: 16px!important;
        margin-left: -80px!important;
    }
}

@media screen and (max-width: 960px) {
    .mobile-header {
        display: block!important;
        width: 100px;
        position: absolute;
        margin-left: auto;
        margin-right: auto;
        left: 0;
        right: 0;
        text-align: center;
        top: 15px;
        z-index: 9!important;
    }
    .sticky-enabled .main-navigation.is_stuck {
        box-shadow: unset!important;
    }
    .main-navigation,
    .main-navigation ul ul {
        background-color: rgb(247 244 231 / 0%)!important;
    }
    .main-navigation .main-nav>ul {
        width: 100vw;
    }
    .main-navigation.slideout-navigation .main-nav>ul>li>a {
        line-height: 20px;
    }
    .slideout-navigation.main-navigation .main-nav ul li a {
        font-weight: 600!important;
        text-transform: uppercase!important;
        font-size: 28px!important;
        margin: 20px!important;
    }
    .slideout-navigation.do-overlay .inside-navigation .main-nav,
    .slideout-navigation.do-overlay .inside-navigation .slideout-widget {
        height: 100vh;
        background-image: linear-gradient( 0deg, #f7f4e7 40%, #ffffff 60%);
    }
    .nav-below-header .main-navigation .inside-navigation.grid-container,
    .nav-above-header .main-navigation .inside-navigation.grid-container {
        padding: 0px!important;
    }
    .slideout-navigation.do-overlay .slideout-exit {
        position: absolute!important;
        left: 0px!important;
        top: 26px!important;
        z-index: 999;
    }
    .main-navigation .menu-toggle,
    .sidebar-nav-mobile:not(#sticky-placeholder) {
        position: absolute;
        width: 40px;
        top: 48px;
        left: 24px;
        z-index: 998!important;
    }
    .slideout-navigation.do-overlay .inside-navigation {
        max-width: 100%!important;
    }
    .logo.mobile-hide {
        display: none;
    }
    .slideout-navigation.do-overlay .slideout-exit {
        text-align: left!important;
    }
    .mobile-menu-logo {
        display: block;
    }
    img.header-image.is-logo-image {
        width: 100px;
        margin-top: -5px;
    }
    /*Archiv*/
    .generate-columns.mobile-grid-100,
    .grid-sizer.mobile-grid-100 {
        display: contents!important;
    }
}

@media screen and (max-width: 782px) {
    /*background settings*/
    .special-backgorund-mobile #kt-layout-id_11f2a6-1d,
    .special-backgorund-mobile .kt-layout-id_799073-94 {
        background-size: 250%!important;
        background-position: 0% 20%!important;
    }
    .special-backgorund-mobile #kt-layout-id_167d6f-25 {
        background-size: 190%!important;
        background-position: 32% 0%!important;
    }
    .badge {
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-width: 1024px) {
    .side-widget h2 {
        display: none;
    }
}

/*Tablet END */


/*Mobile Start */

@media screen and (max-width: 600px) {
    h1 {
        font-size: 50px;
        margin-bottom: 0px!important;
    }
    h2 {
        font-size: 50px;
    }
    h3 {
        font-size: 38px;
    }
    h4 {
        font-size: 32px;
    }
    h5 {
        font-size: 1.4rem;
    }
    h6 {
        font-size: 1rem;
    }
    p,
    a {
        font-size: 16px!important;
    }
    button.menu-toggle {
        text-align: left;
    }
    .mobile-hide {
        display: none;
    }
    .mobile-spacer {
        height: 30px!important;
    }
    .mobile-spacer-none {
        height: 0px!important;
    }
    .negativ-margin {
        margin-left: 30px!important;
    }
    .negativ-margin-right {
        margin-right: 30px!important;
    }
    li.mobile-menu-logo a {
        z-index: 999999999!important;
    }
    /* Nav Menu */
    /*headerslider*/
    .headerslider-buttons.button-group {
        bottom: -20px!important;
        left: 20px!important;
    }
    .headerslider-container .carousel-cell {
        height: 90vh!important;
    }
    .inside-header.grid-container {
        display: none;
    }
    div#page {
        margin-top: 60px;
    }
    .main-navigation li:hover:not(.logo.mobile-hide) {
        /* box-shadow: 20px 38px 34px -26px rgb(0 0 0 / 20%); */
        border-radius: unset!important;
        border-bottom: unset!important;
    }
    .headerslider .carousel-cell {
        height: 100vh!important;
        margin-top: 60px!important;
    }
    .search-field-header a {
        font-size: 16px!important;
    }
    .search-field {
        text-align: center;
    }
    .search-field-txt {
        text-align: center;
    }
    /*Pages*/
    /*Home*/
    p.category-sub {
        font-size: 30px!important;
    }
    .image-replace {
        width: 180px!important;
        bottom: -50px!important;
        right: -20px!important;
    }
    .special-mobile-bc #kt-layout-id_f1d5bf-c2 {
        background-size: cover!important;
    }
    /*Blogs*/
    .archive .masonry-container {
        padding: 20px;
        margin-left: auto;
        margin-right: auto;
    }
    .archive .generate-columns.mobile-grid-100 {
        width: 90%;
    }
    .wp-block-latest-posts.wp-block-latest-posts__list li {
        display: contents;
    }
    ul.wp-block-latest-posts__list.is-grid.columns-4.blog-post.wp-block-latest-posts {
        margin: 0!important;
    }
    .wp-block-latest-posts__list a {
        font-size: 36px!important;
    }
    /* Rezepte */
    .header-archive {
        max-width: 800px;
    }
    .header-archive .text {
        padding: 40px 40px!important;
    }
    img.header-archive-img-left,
    img.header-archive-img-right {
        display: none;
    }
    ul#menu-blog_menu {
        justify-content: space-around!important;
        align-content: flex-start!important;
        flex-wrap: wrap!important;
    }
    article h2.entry-title a,
    h4.entry-title a {
        font-size: 36px!important;
    }
    .archive article:nth-child(even) {
        margin-top: 0px!important;
    }
    ul#menu-blog_menu li {
        min-width: 100px;
        margin-bottom: 20px;
    }
    .kb-posts-style-unboxed .loop-entry.content-bg:first-child {
        margin-bottom: 80px;
    }
    /*Beetracker*/
    .wp-block-kadence-rowlayout.alignfull.height-100vh .kt-row-layout-inner {
        height: auto;
    }
    .image-replace.image-replace-2 {
        bottom: -110px!important;
    }
    .search-field input {
        max-width: 180px;
    }
    /*B2B*/
    .page-id-4354 .post-password-form input[type="submit"] {
        margin-left: 0px!important;
        margin-top: 40px;
    }
    /*Produkt Detail*/
    .facts-container ul {
        columns: 1!important;
        -webkit-columns: 1!important;
        -moz-columns: 1!important;
    }
    /*Badge fix*/
    /*Badge*/
    .badge {
        margin-left: auto;
        margin-right: auto;
    }
    .badge__main {
        max-width: 200px;
    }
    .badge-kontakt {
        top: 0px!important;
    }
    .badge.special-position {
        top: -70px!important;
        left: -30px;
    }
    /*image resize für mobil*/
    .image-resize img {
        width: 60%;
        text-align: right;
    }
    .image-resize {
        text-align: right;
    }
    /*Footer*/
    aside#media_image-2 {
        position: absolute;
        top: -90px;
        left: -45px;
        width: 120px;
    }
    aside#media_image-3 {
        top: -60px;
        right: -30px;
        width: 140px;
    }
    .beetracker-form .popup .popuptext {
        width: 300px!important;
        height: 315px!important;
        bottom: 177px!important;
        left: -64%!important;
        font-size: 16px!important;
        margin-left: -80px!important;
    }
    #myPopup span {
        font-size: 16px!important;
        margin-top: 55px!important;
        line-height: 18px!important;
    }
    #myPopup .hinweis {
        font-size: 12px!important;
        margin-top: 6px!important;
        line-height: 14px!important;
    }
    .popup .popuptext::after {
        left: 138px!important;
    }
    .popup .popuptext {
        width: 290px;
        height: 275px;
        padding: 35px 50px 20px 40px;
    }
    .popup .popuptext {
        bottom: -115%!important;
        left: -72%!important;
        font-size: 16px!important;
        margin-left: -80px!important;
    }
    .beetracker-form .popup .popuptext {
        bottom: 117px!important;
    }
    /*Cookie notice*/
    div#cookie-law-info-again {
        left: 20px!important;
    }
    /* Language Switcher */
    .wpml-ls-sidebars-top-bar {
        right: 10px;
        top: 29px;
    }
    .wpml-ls-legacy-list-horizontal a {
        padding: 5px 3px 6px;
    }
}


/*Mobile END */



/* Herkunftsländer Karte */
.karte-mobile {
    display: unset;
    width: 100vw;
}

.map-container {
    position: default;
    display: inline-block;
    /*cursor: url('/wp-content/uploads/2022/05/biene-cursor-with-bg@1.5x.png') 20 20, auto;*/
    cursor: auto;
}

.karte {
    display: none;
}

.map-container .point {
    display: none;
    cursor: default;
    pointer-events: none;
    /*cursor: url('/wp-content/uploads/2022/05/biene-cursor-with-bg@1.5x.png') 20 20, auto;*/
    position: absolute;
    width: 2vw;
    height: 2vw;
    margin: 4px 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    will-change: transform, box-shadow;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 0 rgba(253, 199, 95, 0.4);
            box-shadow: 0 0 0 rgba(253, 199, 95, 0.4);
    background-image: url("/wp-content/uploads/2022/05/wabe.svg");
    background-repeat: no-repeat;
}

.map-container .austria {
    top: 40%;
    left: 47.5%;
}

.map-container .brasil {
    top: 72%;
    left: 30%;
}

.map-container .hungray {
    top: 40%;
    left: 49.5%;
}

.map-container .serbia {
    top: 41%;
    left: 51.25%;
}

.map-container .greece {
    top: 46%;
    left: 51.5%;
}

.map-container .mexico {
    top: 51%;
    left: 15%;
}

.map-container .bulgaria {
    top: 43.25%;
    left: 52.25%;
}

.map-container .romania {
    top: 40%;
    left: 53%;
}

.map-container .argentinia {
    top: 86%;
    left: 24%;
}

.map-container .uruguay {
    top: 84%;
    left: 26%;
}

.map-container .ukraine {
    top: 38%;
    left: 54.5%;
}

.map-container .turkey {
    top: 45%;
    left: 54.5%;
}

.map-container .thailand {
    top: 57.25%;
    left: 75.75%;
}

.map-container .vietnam {
    top: 58%;
    left: 78%;
}

.map-container .spain {
    top: 44.5%;
    left: 43.75%;
}

.map-container .new-zealand {
    top: 77.5%;
    left: 98.5%;
}

.map-container .guatemala {
    top: 58.5%;
    left: 17.5%;
}

.map-container .el-salvador {
    top: 59.5%;
    left: 18.75%;
}

.map-container .cuba {
    top: 54.55%;
    left: 21.25%;
}

.tip {
    font-size: 28px;
    font-family: 'Hawkes', sans-serif;
    text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
}

.tip-container {
    display: none;
    background-color: black;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 92% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 80%, 92% 100%, 0 100%);
    padding: 1px;
    position: absolute;
    -webkit-transform: translate(-95%, -80%);
            transform: translate(-95%, -80%);
}

.tip {
    background-color: #f0f0f0;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 80%, 92% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 80%, 92% 100%, 0 100%);
}

p.tip {
    margin: 0 !important;
    padding: 0.5em 0.5em 0.25em 0.5em;
}


@media screen and (min-width: 1200px) {
    .map-container .point {
        width: 1.5vw !important;
        height: 1.5vw !important;
    }
}

@media screen and (min-width: 1024px) {
    .karte-mobile {
        display: none;
    }

    .karte {
        display: unset;
        width: 100vw;
    }

    .map-container {
        cursor: url('/wp-content/uploads/2022/05/biene-cursor-with-bg@1.5x.png') 20 20, auto;
    }

    .map-container .point {
        display: unset;
        pointer-events: auto;
        cursor: url('/wp-content/uploads/2022/05/biene-cursor-with-bg@1.5x.png') 20 20, auto;
    }

    .map-container .point:hover {
        -webkit-animation: none;
                animation: none;
        -webkit-transform: translate(-50%, -50%) scale3D(1.1, 1.1, 1);
                transform: translate(-50%, -50%) scale3D(1.1, 1.1, 1);
        background-image: url("/wp-content/uploads/2022/05/wabe-hover.svg");
        background-repeat: no-repeat;       
    }

    .point:hover .tip-container {
        display: unset;
    }
}

img.karte {
    min-width: 100vw;
}

.kt-accordion-pane {
    scroll-margin-top: 150px;
}

.kt-accordion-wrap {
    margin: 0 auto;
}

.kt-blocks-accordion-icon-trigger {
    margin-right: 24px !important;
}

.kt-blocks-accordion-title {
    border-bottom: 2px solid rgba(255, 255, 255, 0); 
}

.kt-blocks-accordion-title:hover {
    border-bottom: 2px solid black; 
}

@media screen and (max-width: 768px) {
    .kt-blocks-accordion-title {
        font-size: 36px !important;
    }
}

/* margin fix after update*/
.entry-content > [class*="wp-block-"]:not(:last-child):not(.wp-block-heading) {
    margin-bottom: 0em;
}